.contentApp{
    background-color: #030303;
    height: 100vh;
    &__padding{
        padding: 50px 0px;
    }
    &--sticky{
        height: 100vh;
        .contentApp__padding {
            transform: translateY(100px);
        }
    }
}